UPDATE stan_dienststellen set mail=trim('rathaus@dobel.de'), internet=trim('https://www.dobel.de') WHERE dst_id=235018;
UPDATE stan_dienststellen set mail=trim('gemeinde@boellen.de'), internet=trim('https://www.gvvschoenau.de') WHERE dst_id=336010;
UPDATE stan_dienststellen set mail=trim('info@gemeinde-tunau.de'), internet=trim('https://www.gemeinde-tunau.de') WHERE dst_id=336089;
UPDATE stan_dienststellen set mail=trim('info@gdekw.de'), internet=trim('https://www.gemeindeverwaltungsverband-kleines-wiesental.de') WHERE dst_id=336097;
UPDATE stan_dienststellen set mail=trim('info@wittlingen.de'), internet=trim('') WHERE dst_id=336100;
UPDATE stan_dienststellen set mail=trim('info@allmendingen-altheim.de'), internet=trim('') WHERE dst_id=425004;
UPDATE stan_dienststellen set mail=trim('info@gvv-altshausen.de'), internet=trim('https://www.gvv-altshausen.de') WHERE dst_id=436040;
UPDATE stan_dienststellen set mail=trim('poststelle@aidlingen.de'), internet=trim('https://www.aidlingen.de') WHERE dst_id=1150801;
UPDATE stan_dienststellen set mail=trim('info@gaertringen.de'), internet=trim('https://www.gaertringen.de') WHERE dst_id=1150802;
UPDATE stan_dienststellen set mail=trim('stadt@herrenberg.de'), internet=trim('https://www.herrenberg.de') WHERE dst_id=1150803;
UPDATE stan_dienststellen set mail=trim('stadt@holzgerlingen.de'), internet=trim('https://www.holzgerlingen.de') WHERE dst_id=1150804;
UPDATE stan_dienststellen set mail=trim('info@gaeufelden.de'), internet=trim('https://www.gaeufelden.de') WHERE dst_id=1150805;
UPDATE stan_dienststellen set mail=trim('stadt@waldenbuch.de'), internet=trim('https://www.waldenbuch.de') WHERE dst_id=1150806;
UPDATE stan_dienststellen set mail=trim('info@kirchheim-teck.de'), internet=trim('https://www.kirchheim-teck.de') WHERE dst_id=1160801;
UPDATE stan_dienststellen set mail=trim('gemeinde@lenningen.de'), internet=trim('https://www.lenningen.de') WHERE dst_id=1160802;
UPDATE stan_dienststellen set mail=trim('Rathaus@Neckartenzlingen.kdrs.de'), internet=trim('https://www.neckartenzlingen.de') WHERE dst_id=1160803;
UPDATE stan_dienststellen set mail=trim('stadt@neuffen.de'), internet=trim('https://www.neuffen.de') WHERE dst_id=1160804;
UPDATE stan_dienststellen set mail=trim('stadt@nuertingen.de'), internet=trim('https://www.nuertingen.de') WHERE dst_id=1160805;
UPDATE stan_dienststellen set mail=trim('rathaus@plochingen.de'), internet=trim('www.plochingen.de') WHERE dst_id=1160806;
UPDATE stan_dienststellen set mail=trim('info@gvv-heuberg.de'), internet=trim('https://www.gvv-heuberg.de') WHERE dst_id=1160807;
UPDATE stan_dienststellen set mail=trim('stadt@weilheim-teck.de'), internet=trim('https://www.weilheim-teck.de') WHERE dst_id=1160808;
UPDATE stan_dienststellen set mail=trim('stadt@wendlingen.de'), internet=trim('https://www.wendlingen.de') WHERE dst_id=1160809;
UPDATE stan_dienststellen set mail=trim('gemeinde@deggingen.de'), internet=trim('https://www.deggingen.de') WHERE dst_id=1170801;
UPDATE stan_dienststellen set mail=trim('rathaus@stadt.ebersbach.de'), internet=trim('https://www.ebersbach.de') WHERE dst_id=1170802;
UPDATE stan_dienststellen set mail=trim('gemeindevw_eos@eislingen.de'), internet=trim('') WHERE dst_id=1170803;
UPDATE stan_dienststellen set mail=trim('info@geislingen.de'), internet=trim('https://www.geislingen.de') WHERE dst_id=1170804;
UPDATE stan_dienststellen set mail=trim('stadtverwaltung@goeppingen.de'), internet=trim('https://www.goeppingen.de') WHERE dst_id=1170805;
UPDATE stan_dienststellen set mail=trim('gvv@wiesensteig.de'), internet=trim('') WHERE dst_id=1170806;
UPDATE stan_dienststellen set mail=trim('stadt@donzdorf.de '), internet=trim('https://www.donzdorf.de') WHERE dst_id=1170807;
UPDATE stan_dienststellen set mail=trim('info@gemeinde.rechberghausen.de'), internet=trim('https://www.rechberghausen.de') WHERE dst_id=1170808;
UPDATE stan_dienststellen set mail=trim('info@gvv-boll.de'), internet=trim('https://www.gvv-boll.de/de') WHERE dst_id=1170809;
UPDATE stan_dienststellen set mail=trim('info@uhingen.de'), internet=trim('https://www.uhingen.de') WHERE dst_id=1170810;
UPDATE stan_dienststellen set mail=trim('allerdings@heiningen-online.de'), internet=trim('https://www.heiningen-online.de') WHERE dst_id=1170811;
UPDATE stan_dienststellen set mail=trim('stadtverwaltung@besigheim.de'), internet=trim('https://www.besigheim.de') WHERE dst_id=1180801;
UPDATE stan_dienststellen set mail=trim('stadt@bietigheim-bissingen.de'), internet=trim('https://www.bietigheim-bissingen.de') WHERE dst_id=1180802;
UPDATE stan_dienststellen set mail=trim('vba@boennigheim.de'), internet=trim('') WHERE dst_id=1180803;
UPDATE stan_dienststellen set mail=trim('rathaus@freiberg-an.de'), internet=trim('https://www.freiberg-an.de') WHERE dst_id=1180804;
UPDATE stan_dienststellen set mail=trim('rathaus@schillerstadt-marbach.de '), internet=trim('') WHERE dst_id=1180805;
UPDATE stan_dienststellen set mail=trim('rathaus@schwieberdingen.de '), internet=trim('https://www.schwieberdingen.de') WHERE dst_id=1180806;
UPDATE stan_dienststellen set mail=trim('info@stadt-steinheim.de'), internet=trim('https://www.stadt-steinheim.de') WHERE dst_id=1180807;
UPDATE stan_dienststellen set mail=trim('info@vaihingen.de'), internet=trim('https://www.vaihingen.de') WHERE dst_id=1180808;
UPDATE stan_dienststellen set mail=trim('stadt@backnang.de'), internet=trim('https://www.backnang.de') WHERE dst_id=1190801;
UPDATE stan_dienststellen set mail=trim('info@pluederhausen.de'), internet=trim('https://www.pluederhausen.de') WHERE dst_id=1190802;
UPDATE stan_dienststellen set mail=trim('stadt@schorndorf.de'), internet=trim('https://www.schorndorf.de') WHERE dst_id=1190803;
UPDATE stan_dienststellen set mail=trim('bma@sulzbach-murr.de'), internet=trim('') WHERE dst_id=1190804;
UPDATE stan_dienststellen set mail=trim('stadt@welzheim.de'), internet=trim('https://www.welzheim.de') WHERE dst_id=1190805;
UPDATE stan_dienststellen set mail=trim('gvv@winnenden.de'), internet=trim('https://www.winnenden.de') WHERE dst_id=1190806;
UPDATE stan_dienststellen set mail=trim('info@friedrichshall.de'), internet=trim('https://www.friedrichshall.de') WHERE dst_id=1250801;
UPDATE stan_dienststellen set mail=trim('stadt@badrappenau.de'), internet=trim('www.badrappenau.de') WHERE dst_id=1250802;
UPDATE stan_dienststellen set mail=trim('info@Brackenheim.de '), internet=trim('https://www.Brackenheim.de') WHERE dst_id=1250803;
UPDATE stan_dienststellen set mail=trim('rathaus@eppingen.de'), internet=trim('https://www.eppingen.de') WHERE dst_id=1250804;
UPDATE stan_dienststellen set mail=trim('gemeindeflein@t-online.de'), internet=trim('https://www.Flein.de') WHERE dst_id=1250805;
UPDATE stan_dienststellen set mail=trim('info@lauffen-a-n.de'), internet=trim('https://www.lauffen.de') WHERE dst_id=1250806;
UPDATE stan_dienststellen set mail=trim('info@Moeckmuehl.de'), internet=trim('https://www.moeckmuehl.de') WHERE dst_id=1250807;
UPDATE stan_dienststellen set mail=trim('info-stadt@neckarsulm.de'), internet=trim('https://www.neckarsulm.de') WHERE dst_id=1250808;
UPDATE stan_dienststellen set mail=trim('post@Neuenstadt.de'), internet=trim('https://www.Neuenstadt.de') WHERE dst_id=1250809;
UPDATE stan_dienststellen set mail=trim('Stadt@Gueglingen.de'), internet=trim('https://www.gueglingen.de') WHERE dst_id=1250810;
UPDATE stan_dienststellen set mail=trim('Gemeinde@Obersulm.de'), internet=trim('https://www.Obersulm.de') WHERE dst_id=1250811;
UPDATE stan_dienststellen set mail=trim('Gemeinde@Ilsfeld.de'), internet=trim('https://www.Ilsfeld.de') WHERE dst_id=1250812;
UPDATE stan_dienststellen set mail=trim('info@Schwaigern.de'), internet=trim('https://www.Schwaigern.de') WHERE dst_id=1250813;
UPDATE stan_dienststellen set mail=trim('Stadt@Weinsberg.de '), internet=trim('https://www.weinsberg.de') WHERE dst_id=1250814;
UPDATE stan_dienststellen set mail=trim('rathaus@kupferzell.de'), internet=trim('https://www.kupferzell.de') WHERE dst_id=1260801;
UPDATE stan_dienststellen set mail=trim('stadt@krautheim.de'), internet=trim('https://www.krautheim.de') WHERE dst_id=1260802;
UPDATE stan_dienststellen set mail=trim('Stadtverwaltung@kuenzelsau.de'), internet=trim('https://www.kuenzelsau.de') WHERE dst_id=1260803;
UPDATE stan_dienststellen set mail=trim('info@niedernhall.de'), internet=trim('https://www.niedernhall.de') WHERE dst_id=1260804;
UPDATE stan_dienststellen set mail=trim('info@oehringen.de'), internet=trim('https://www.oehringen.de') WHERE dst_id=1260805;
UPDATE stan_dienststellen set mail=trim('Rathaus@untermuenkheim.de'), internet=trim('') WHERE dst_id=1270801;
UPDATE stan_dienststellen set mail=trim('info@Crailsheim.de'), internet=trim('https://www.crailsheim.de') WHERE dst_id=1270802;
UPDATE stan_dienststellen set mail=trim('info@fichtenau.de '), internet=trim('') WHERE dst_id=1270803;
UPDATE stan_dienststellen set mail=trim('stadt-gerabronn@gerabronn.de'), internet=trim('https://www.gerabronn.de') WHERE dst_id=1270804;
UPDATE stan_dienststellen set mail=trim('info@ilshofen.de'), internet=trim('https://www.ilshofen.de') WHERE dst_id=1270805;
UPDATE stan_dienststellen set mail=trim('stadt@gaildorf.de'), internet=trim('https://www.gaildorf.de') WHERE dst_id=1270806;
UPDATE stan_dienststellen set mail=trim('info@obersontheim.de'), internet=trim('https://www.obersontheim.de') WHERE dst_id=1270807;
UPDATE stan_dienststellen set mail=trim('info@rotamsee.de'), internet=trim('https://www.rotamsee.de') WHERE dst_id=1270808;
UPDATE stan_dienststellen set mail=trim('info@schwaebischhall.de'), internet=trim('https://www.schwaebischhall.de/de') WHERE dst_id=1270809;
UPDATE stan_dienststellen set mail=trim('info@bad-mergentheim.de'), internet=trim('https://www.bad-mergentheim.de') WHERE dst_id=1280801;
UPDATE stan_dienststellen set mail=trim('stadt@boxberg.de'), internet=trim('https://v2.boxberg.de') WHERE dst_id=1280802;
UPDATE stan_dienststellen set mail=trim('zentrale@gruensfeld.de'), internet=trim('https://www.gruensfeld.de') WHERE dst_id=1280803;
UPDATE stan_dienststellen set mail=trim('info@tauberbischofsheim.de'), internet=trim('https://www.tauberbischofsheim.de') WHERE dst_id=1280804;
UPDATE stan_dienststellen set mail=trim('info@gingen.de'), internet=trim('https://www.gingen.de') WHERE dst_id=1350801;
UPDATE stan_dienststellen set mail=trim('rathaus@heidenheim.de'), internet=trim('https://www.heidenheim.de') WHERE dst_id=1350802;
UPDATE stan_dienststellen set mail=trim('buergermeister@sontheim.de'), internet=trim('https://www.sontheim.de') WHERE dst_id=1350803;
UPDATE stan_dienststellen set mail=trim('presseamt@aalen.de'), internet=trim('https://www.aalen.de') WHERE dst_id=1360801;
UPDATE stan_dienststellen set mail=trim('infobopfingen@bopfingen.de'), internet=trim('https://www.bopfingen.de') WHERE dst_id=1360802;
UPDATE stan_dienststellen set mail=trim('info@ellwangen.de'), internet=trim('https://www.ellwangen.de') WHERE dst_id=1360803;
UPDATE stan_dienststellen set mail=trim('info@westhausen.de'), internet=trim('https://www.westhausen.de') WHERE dst_id=1360804;
UPDATE stan_dienststellen set mail=trim('info@gvv-leintal.de'), internet=trim('https://www.leinzell.de') WHERE dst_id=1360805;
UPDATE stan_dienststellen set mail=trim('info@heubach.de'), internet=trim('https://www.heubach.de') WHERE dst_id=1360806;
UPDATE stan_dienststellen set mail=trim('stadtverwaltung@schwaebisch-gmuend.de'), internet=trim('https://www.schwaebisch-gmuend.de') WHERE dst_id=1360807;
UPDATE stan_dienststellen set mail=trim('Grunwald@Mutlangen.de '), internet=trim('') WHERE dst_id=1360808;
UPDATE stan_dienststellen set mail=trim('gemeinde@tannhausen.de'), internet=trim('https://www.tannhausen.de') WHERE dst_id=1360809;
UPDATE stan_dienststellen set mail=trim('info@bad-schoenborn.de'), internet=trim('https://www.bad-schoenborn.de') WHERE dst_id=2150801;
UPDATE stan_dienststellen set mail=trim('stadt@bretten.de'), internet=trim('https://www.bretten.de') WHERE dst_id=2150802;
UPDATE stan_dienststellen set mail=trim('hauptamt@bruchsal.de'), internet=trim('https://www.vvg-bruchsal.de') WHERE dst_id=2150803;
UPDATE stan_dienststellen set mail=trim('joerg-andres@Graben-Neudorf.de'), internet=trim('https://www.graben-neudorf.de') WHERE dst_id=2150804;
UPDATE stan_dienststellen set mail=trim('gemeindeverwaltung@oberderdingen.net'), internet=trim('https://www.oberderdingen.de') WHERE dst_id=2150805;
UPDATE stan_dienststellen set mail=trim('info@philippsburg.de'), internet=trim('https://www.philippsburg.de') WHERE dst_id=2150806;
UPDATE stan_dienststellen set mail=trim('info@sulzfeld.de'), internet=trim('https://www.sulzfeld.de') WHERE dst_id=2150807;
UPDATE stan_dienststellen set mail=trim('stadt@kuppenheim.de'), internet=trim('https://www.kuppenheim.de') WHERE dst_id=2160801;
UPDATE stan_dienststellen set mail=trim('stadt@buehl.de'), internet=trim('https://www.buehl.de') WHERE dst_id=2160802;
UPDATE stan_dienststellen set mail=trim('info@durmersheim.de'), internet=trim('https://www.durmersheim.de') WHERE dst_id=2160803;
UPDATE stan_dienststellen set mail=trim('stadt@gernsbach.de '), internet=trim('https://www.gernsbach.de') WHERE dst_id=2160804;
UPDATE stan_dienststellen set mail=trim('stadt@rastatt.de'), internet=trim('https://www.rastatt.de') WHERE dst_id=2160805;
UPDATE stan_dienststellen set mail=trim('gemeinde@rheinmuenster.de'), internet=trim('https://rheinmuenster.de') WHERE dst_id=2160806;
UPDATE stan_dienststellen set mail=trim('gemeinde@sinzheim.de'), internet=trim('https://www.sinzheim.de') WHERE dst_id=2160807;
UPDATE stan_dienststellen set mail=trim('info@gvv-hw.de'), internet=trim('https://www.gvv-hw.de') WHERE dst_id=2250801;
UPDATE stan_dienststellen set mail=trim('post@hassmersheim.de'), internet=trim('https://www.hassmersheim.de') WHERE dst_id=2250802;
UPDATE stan_dienststellen set mail=trim('post @aglasterhausen.de '), internet=trim('https://www.aglasterhausen.de') WHERE dst_id=2250803;
UPDATE stan_dienststellen set mail=trim('gemeinde@limbach.de '), internet=trim('https://www.limbach.de') WHERE dst_id=2250804;
UPDATE stan_dienststellen set mail=trim('info@mosbach.de'), internet=trim('https://www.mosbach.de') WHERE dst_id=2250805;
UPDATE stan_dienststellen set mail=trim('gemeinde@neckargerach.de '), internet=trim('https://www.neckargerach.de') WHERE dst_id=2250806;
UPDATE stan_dienststellen set mail=trim('info@osterburken.de'), internet=trim('https://www.osterburken.de') WHERE dst_id=2250807;
UPDATE stan_dienststellen set mail=trim('Katrin.Weimer@Schefflenz.de'), internet=trim('https://www.schefflenz.de') WHERE dst_id=2250808;
UPDATE stan_dienststellen set mail=trim('info@adelsheim.de '), internet=trim('https://www.adelsheim.de') WHERE dst_id=2250809;
UPDATE stan_dienststellen set mail=trim('stadt@eberbach.de'), internet=trim('') WHERE dst_id=2260801;
UPDATE stan_dienststellen set mail=trim('post@meckesheim.de '), internet=trim('') WHERE dst_id=2260802;
UPDATE stan_dienststellen set mail=trim('Post@Hemsbach.de'), internet=trim('https://www.hemsbach.de') WHERE dst_id=2260803;
UPDATE stan_dienststellen set mail=trim('info@hockenheim.de'), internet=trim('https://www.hockenheim.de') WHERE dst_id=2260804;
UPDATE stan_dienststellen set mail=trim('stadtverwaltung@neckargemuend.de'), internet=trim('https://www.neckargemuend.de') WHERE dst_id=2260805;
UPDATE stan_dienststellen set mail=trim('rathaus@rauenberg.de'), internet=trim('') WHERE dst_id=2260806;
UPDATE stan_dienststellen set mail=trim('post@stadt-schoenau.de'), internet=trim('https://www.stadt-schoenau.de') WHERE dst_id=2260807;
UPDATE stan_dienststellen set mail=trim('oberbuergermeister@sinsheim.de'), internet=trim('https://www.sinsheim.de') WHERE dst_id=2260808;
UPDATE stan_dienststellen set mail=trim('poststelle@waibstadt.de'), internet=trim('https://www.waibstadt.de') WHERE dst_id=2260809;
UPDATE stan_dienststellen set mail=trim('info@wiesloch.de'), internet=trim('https://www.wiesloch.de') WHERE dst_id=2260810;
UPDATE stan_dienststellen set mail=trim('info@altensteig.de'), internet=trim('https://www.altensteig.de') WHERE dst_id=2350801;
UPDATE stan_dienststellen set mail=trim('gemeinde@althengstett.de'), internet=trim('https://www.althengstett.de') WHERE dst_id=2350802;
UPDATE stan_dienststellen set mail=trim('stadt@badherrenalb.de'), internet=trim('https://www.badherrenalb.de') WHERE dst_id=2350803;
UPDATE stan_dienststellen set mail=trim('info@bad-liebenzell.de'), internet=trim('https://www.stadtverwaltung.bad-liebenzell.de') WHERE dst_id=2350804;
UPDATE stan_dienststellen set mail=trim('info@teinachtal.de'), internet=trim('https://www.teinachtal.de') WHERE dst_id=2350805;
UPDATE stan_dienststellen set mail=trim('info@calw.de'), internet=trim('https://www.calw.de') WHERE dst_id=2350806;
UPDATE stan_dienststellen set mail=trim('info@nagold.de'), internet=trim('https://www.nagold.de') WHERE dst_id=2350807;
UPDATE stan_dienststellen set mail=trim('mail@bad-wildbad.de'), internet=trim('https://www.bad-wildbad.de') WHERE dst_id=2350808;
UPDATE stan_dienststellen set mail=trim('stadt@heimsheim.de'), internet=trim('https://www.heimsheim.de') WHERE dst_id=2360801;
UPDATE stan_dienststellen set mail=trim('poststelle@gvv-kaempfelbachtal.de'), internet=trim('https://www.gvv-kaempfelbachtal.de') WHERE dst_id=2360802;
UPDATE stan_dienststellen set mail=trim('info@maulbronn.de'), internet=trim('https://www.maulbronn.de') WHERE dst_id=2360803;
UPDATE stan_dienststellen set mail=trim('stadt@muehlacker.de'), internet=trim('https://www.muehlacker.de') WHERE dst_id=2360804;
UPDATE stan_dienststellen set mail=trim('https://www.neuenbuerg.de'), internet=trim('https://www.neuenbuerg.de') WHERE dst_id=2360805;
UPDATE stan_dienststellen set mail=trim('gvv@neulingen.de '), internet=trim('') WHERE dst_id=2360806;
UPDATE stan_dienststellen set mail=trim('gemeindeverwaltung@tiefenbronn.de'), internet=trim('https://www.tiefenbronn.de') WHERE dst_id=2360807;
UPDATE stan_dienststellen set mail=trim('stadtverwaltung@dornstetten.de'), internet=trim('https://www.dornstetten.de') WHERE dst_id=2370801;
UPDATE stan_dienststellen set mail=trim('info@freudenstadt.de'), internet=trim('https://www.freudenstadt.de') WHERE dst_id=2370802;
UPDATE stan_dienststellen set mail=trim('EUDLR@horb.de'), internet=trim('https://www.horb.de') WHERE dst_id=2370803;
UPDATE stan_dienststellen set mail=trim('rathaus@pfalzgrafenweiler.de'), internet=trim('https://www.pfalzgrafenweiler.de') WHERE dst_id=2370805;
UPDATE stan_dienststellen set mail=trim('stadt@bad-krozingen.de'), internet=trim('https://www.bad-krozingen.de') WHERE dst_id=3150801;
UPDATE stan_dienststellen set mail=trim('info@breisach.de'), internet=trim('https://stadt.breisach.de') WHERE dst_id=3150802;
UPDATE stan_dienststellen set mail=trim('gemeinde@kirchzarten.de'), internet=trim('https://www.kirchzarten.de') WHERE dst_id=3150803;
UPDATE stan_dienststellen set mail=trim('gemeinde@ehrenkirchen.de'), internet=trim('https://www.ehrenkirchen.de') WHERE dst_id=3150804;
UPDATE stan_dienststellen set mail=trim('gemeinde@gundelfingen.de'), internet=trim('https://www.gundelfingen.de') WHERE dst_id=3150805;
UPDATE stan_dienststellen set mail=trim('stadt-heitersheim@heitersheim.de'), internet=trim('https://www.heitersheim.de') WHERE dst_id=3150806;
UPDATE stan_dienststellen set mail=trim('gemeinde@merzhausen.de'), internet=trim('https://www.merzhausen.de') WHERE dst_id=3150807;
UPDATE stan_dienststellen set mail=trim('gemeinde@hinterzarten.de'), internet=trim('https://www.gemeinde-hinterzarten.de') WHERE dst_id=3150808;
UPDATE stan_dienststellen set mail=trim('gemeinde@boetzingen.de'), internet=trim('https://www.boetzingen.de') WHERE dst_id=3150809;
UPDATE stan_dienststellen set mail=trim('info@loeffingen.de'), internet=trim('https://www.loeffingen.de') WHERE dst_id=3150810;
UPDATE stan_dienststellen set mail=trim('gemeinde@march.de'), internet=trim('https://www.march.de') WHERE dst_id=3150811;
UPDATE stan_dienststellen set mail=trim('stadt@muellheim.de'), internet=trim('https://www.muellheim.de') WHERE dst_id=3150812;
UPDATE stan_dienststellen set mail=trim('gemeinde@st-peter.eu'), internet=trim('https://www.st-peter.eu') WHERE dst_id=3150813;
UPDATE stan_dienststellen set mail=trim('rathaus@schallstadt.de'), internet=trim('https://www.schallstadt.de') WHERE dst_id=3150814;
UPDATE stan_dienststellen set mail=trim('buergermeisteramt@schluchsee.de'), internet=trim('https://www.gemeinde-schluchsee.de') WHERE dst_id=3150815;
UPDATE stan_dienststellen set mail=trim('info@staufen.de'), internet=trim('https://www.staufen.de') WHERE dst_id=3150816;
UPDATE stan_dienststellen set mail=trim('stadt@titisee.de'), internet=trim('https://www.titisee-neustadt.de') WHERE dst_id=3150817;
UPDATE stan_dienststellen set mail=trim('gemeinde@denzlingen.de'), internet=trim('https://www.gvv-dvr.de') WHERE dst_id=3160801;
UPDATE stan_dienststellen set mail=trim('gvvkury@elzach.de'), internet=trim('https://www.elzach.de') WHERE dst_id=3160802;
UPDATE stan_dienststellen set mail=trim('stadt@emmendingen.de'), internet=trim('https://www.emmendingen.de') WHERE dst_id=3160803;
UPDATE stan_dienststellen set mail=trim('post@kenzingen.de'), internet=trim('https://www.kenzingen.de') WHERE dst_id=3160804;
UPDATE stan_dienststellen set mail=trim('rathaus@endingen.de'), internet=trim('') WHERE dst_id=3160805;
UPDATE stan_dienststellen set mail=trim('postkorb@stadt-waldkirch.de'), internet=trim('https://www.stadt-waldkirch.de') WHERE dst_id=3160806;
UPDATE stan_dienststellen set mail=trim('stadtverwaltung@achern.de'), internet=trim('https://www.achern.de') WHERE dst_id=3170801;
UPDATE stan_dienststellen set mail=trim('stadtverwaltung@ettenheim.de'), internet=trim('https://www.ettenheim.de') WHERE dst_id=3170802;
UPDATE stan_dienststellen set mail=trim('info@stadt-gengenbach.de'), internet=trim('https://www.stadt-gengenbach.de') WHERE dst_id=3170803;
UPDATE stan_dienststellen set mail=trim('stadt@haslach.de'), internet=trim('https://www.haslach.de') WHERE dst_id=3170804;
UPDATE stan_dienststellen set mail=trim('rathaus@hausach.de'), internet=trim('https://www.hausach.de') WHERE dst_id=3170805;
UPDATE stan_dienststellen set mail=trim('gemeinde@kappelrodeck.de'), internet=trim('https://www.kappelrodeck.de') WHERE dst_id=3170806;
UPDATE stan_dienststellen set mail=trim('info@lahr.de'), internet=trim('https://www.lahr.de') WHERE dst_id=3170807;
UPDATE stan_dienststellen set mail=trim('rathaus@oppenau.de'), internet=trim('https://www.oppenau.de') WHERE dst_id=3170808;
UPDATE stan_dienststellen set mail=trim('stadt@oberkirch.de'), internet=trim('https://www.oberkirch.de') WHERE dst_id=3170809;
UPDATE stan_dienststellen set mail=trim('rathaus@offenburg.de'), internet=trim('https://www.offenburg.de') WHERE dst_id=3170810;
UPDATE stan_dienststellen set mail=trim('gemeinde@seelbach-online.de'), internet=trim('https://seelbach-online.de') WHERE dst_id=3170811;
UPDATE stan_dienststellen set mail=trim('rathaus@schwanau.de'), internet=trim('https://www.schwanau.de') WHERE dst_id=3170812;
UPDATE stan_dienststellen set mail=trim('stadt@wolfach.de'), internet=trim('https://www.wolfach.de') WHERE dst_id=3170813;
UPDATE stan_dienststellen set mail=trim('stadtverwaltung@zell.de'), internet=trim('https://www.zell.de') WHERE dst_id=3170814;
UPDATE stan_dienststellen set mail=trim('info@dunningen.de'), internet=trim('https://www.dunningen.de') WHERE dst_id=3250801;
UPDATE stan_dienststellen set mail=trim('Stadt@oberndorf.de'), internet=trim('https://www.oberndorf.de') WHERE dst_id=3250802;
UPDATE stan_dienststellen set mail=trim('stadt@rottweil.de'), internet=trim('https://www.rottweil.de') WHERE dst_id=3250803;
UPDATE stan_dienststellen set mail=trim('info@schiltach.de'), internet=trim('https://www.schiltach.de') WHERE dst_id=3250804;
UPDATE stan_dienststellen set mail=trim('info@schramberg.de'), internet=trim('https://www.schramberg.de') WHERE dst_id=3250805;
UPDATE stan_dienststellen set mail=trim('stadtverwaltung@sulz.de'), internet=trim('https://www.sulz.de') WHERE dst_id=3250806;
UPDATE stan_dienststellen set mail=trim('info@villingendorf.de'), internet=trim('https://www.villingendorf.de') WHERE dst_id=3250807;
UPDATE stan_dienststellen set mail=trim('zentrale@klaeranlage-donaueschingen.de'), internet=trim('https://www.gvv-donaueschingen.de') WHERE dst_id=3260801;
UPDATE stan_dienststellen set mail=trim('stadt@furtwangen.de'), internet=trim('https://www.furtwangen.de') WHERE dst_id=3260802;
UPDATE stan_dienststellen set mail=trim('stadtverwaltung@triberg.de'), internet=trim('https://www.triberg.de') WHERE dst_id=3260803;
UPDATE stan_dienststellen set mail=trim('stadt@villingen-schwenningen.de'), internet=trim('https://www.villingen-schwenningen.de') WHERE dst_id=3260804;
UPDATE stan_dienststellen set mail=trim('info@donau-heuberg.de'), internet=trim('https://www.donau-heuberg.de') WHERE dst_id=3270801;
UPDATE stan_dienststellen set mail=trim('info@gvv-heuberg.de'), internet=trim('https://www.gvv-heuberg.de') WHERE dst_id=3270802;
UPDATE stan_dienststellen set mail=trim('info@immendingen.de'), internet=trim('https://www.immendingen.de') WHERE dst_id=3270803;
UPDATE stan_dienststellen set mail=trim('zentrale@spaichingen.de'), internet=trim('https://www.spaichingen.de') WHERE dst_id=3270804;
UPDATE stan_dienststellen set mail=trim('stadt@trossingen.de'), internet=trim('https://www.trossingen.de') WHERE dst_id=3270805;
UPDATE stan_dienststellen set mail=trim('info@tuttlingen.de'), internet=trim('https://www.tuttlingen.de') WHERE dst_id=3270806;
UPDATE stan_dienststellen set mail=trim('rathaus@engen.de'), internet=trim('https://www.engen.de') WHERE dst_id=3350801;
UPDATE stan_dienststellen set mail=trim('hauptamt@gottmadingen.de'), internet=trim('https://www.gottmadingen.de') WHERE dst_id=3350802;
UPDATE stan_dienststellen set mail=trim('u.keller@gvv-hoeri.de'), internet=trim('https://www.gaienhofen.de') WHERE dst_id=3350803;
UPDATE stan_dienststellen set mail=trim('mail@konstanz.de'), internet=trim('https://www.konstanz.de') WHERE dst_id=3350804;
UPDATE stan_dienststellen set mail=trim('info@singen.de'), internet=trim('https://www.in-singen.de') WHERE dst_id=3350805;
UPDATE stan_dienststellen set mail=trim('post@stockach.de'), internet=trim('https://www.stockach.de') WHERE dst_id=3350806;
UPDATE stan_dienststellen set mail=trim('stadt@kandern.de'), internet=trim('https://www.kandern.de') WHERE dst_id=3360801;
UPDATE stan_dienststellen set mail=trim('info@gdekw.de'), internet=trim('https://www.kleines-wiesental.eu') WHERE dst_id=3360802;
UPDATE stan_dienststellen set mail=trim('info@loerrach.de'), internet=trim('https://www.loerrach.de') WHERE dst_id=3360803;
UPDATE stan_dienststellen set mail=trim('info@rheinfelden-baden.de'), internet=trim('https://www.rheinfelden.de') WHERE dst_id=3360804;
UPDATE stan_dienststellen set mail=trim('gemeinde@schliengen.de'), internet=trim('https://www.schliengen.de') WHERE dst_id=3360805;
UPDATE stan_dienststellen set mail=trim('info@schoenau-im-schwarzwald.de'), internet=trim('https://www.gvvschoenau.de') WHERE dst_id=3360806;
UPDATE stan_dienststellen set mail=trim('info@schopfheim.de'), internet=trim('https://www.schopfheim.de') WHERE dst_id=3360807;
UPDATE stan_dienststellen set mail=trim('hauptamt@gvv-binzen.de'), internet=trim('https://gvv-vorderes-kandertal.de') WHERE dst_id=3360808;
UPDATE stan_dienststellen set mail=trim('info@stadt-zell.de'), internet=trim('https://www.zell-im-wiesental.de') WHERE dst_id=3360809;
UPDATE stan_dienststellen set mail=trim('buergerservice@bonndorf.de'), internet=trim('https://www.bonndorf.de') WHERE dst_id=3370801;
UPDATE stan_dienststellen set mail=trim('info@jestetten.de'), internet=trim('https://www.jestetten.de') WHERE dst_id=3370802;
UPDATE stan_dienststellen set mail=trim('gemeinde@kuessaberg.de'), internet=trim('https://www.kuessaberg.info') WHERE dst_id=3370803;
UPDATE stan_dienststellen set mail=trim('gemeinde@uehlingen-birkendorf.de'), internet=trim('') WHERE dst_id=3370804;
UPDATE stan_dienststellen set mail=trim('info@bad-saeckingen.de'), internet=trim('https://www.bad-saeckingen.de') WHERE dst_id=3370805;
UPDATE stan_dienststellen set mail=trim('stadtverwaltung@stblasien.de'), internet=trim('https://stadt.stblasien.de') WHERE dst_id=3370806;
UPDATE stan_dienststellen set mail=trim('stadt@waldshut-tiengen.de'), internet=trim('https://www.waldshut-tiengen.de') WHERE dst_id=3370807;
UPDATE stan_dienststellen set mail=trim('gemeinde@wutoeschingen.de'), internet=trim('https://www.wutoeschingen.de') WHERE dst_id=3370808;
UPDATE stan_dienststellen set mail=trim('info@engstingen.de '), internet=trim('https://www.engstingen.de') WHERE dst_id=4150801;
UPDATE stan_dienststellen set mail=trim('stadt@metzingen.de'), internet=trim('https://www.metzingen.de') WHERE dst_id=4150802;
UPDATE stan_dienststellen set mail=trim('stadt@muensingen.de'), internet=trim('https://www.muensingen.de') WHERE dst_id=4150803;
UPDATE stan_dienststellen set mail=trim('info@pliezhausen.de'), internet=trim('https://www.gemeinde-pliezhausen.de') WHERE dst_id=4150804;
UPDATE stan_dienststellen set mail=trim('info@bad-urach.de'), internet=trim('https://www.bad-urach.de') WHERE dst_id=4150805;
UPDATE stan_dienststellen set mail=trim('info@zwiefalten.de'), internet=trim('https://www.zwiefalten.de') WHERE dst_id=4150806;
UPDATE stan_dienststellen set mail=trim('hpfannenschwarz@gomaringen.de'), internet=trim('https://www.gomaringen.de') WHERE dst_id=4160801;
UPDATE stan_dienststellen set mail=trim('info@moessingen.de'), internet=trim('https://www.moessingen.de') WHERE dst_id=4160802;
UPDATE stan_dienststellen set mail=trim('stadt@rottenburg.de'), internet=trim('https://www.rottenburg.de') WHERE dst_id=4160803;
UPDATE stan_dienststellen set mail=trim('dezernatI@albstadt.de'), internet=trim('https://www.albstadt.de') WHERE dst_id=4170801;
UPDATE stan_dienststellen set mail=trim('stadt@balingen.de'), internet=trim('https://www.balingen.de') WHERE dst_id=4170802;
UPDATE stan_dienststellen set mail=trim('info@bisingen.de'), internet=trim('https://www.gemeinde-bisingen.de') WHERE dst_id=4170803;
UPDATE stan_dienststellen set mail=trim('info@hechingen.de'), internet=trim('https://www.hechingen.de') WHERE dst_id=4170804;
UPDATE stan_dienststellen set mail=trim('stadt@messstetten.de '), internet=trim('https://www.stadt-messstetten.de') WHERE dst_id=4170805;
UPDATE stan_dienststellen set mail=trim('sekretariat@gvv-os.de'), internet=trim('https://www.stadt-schoemberg.de') WHERE dst_id=4170806;
UPDATE stan_dienststellen set mail=trim('rathaus@winterlingen.de'), internet=trim('https://www.winterlingen.de') WHERE dst_id=4170807;
UPDATE stan_dienststellen set mail=trim('info@allmendingen.de'), internet=trim('https://www.allmendingen.de') WHERE dst_id=4250801;
UPDATE stan_dienststellen set mail=trim('info@blaubeuren.de'), internet=trim('https://www.blaubeuren.de') WHERE dst_id=4250802;
UPDATE stan_dienststellen set mail=trim('gvv@dietenheim.de'), internet=trim('https://www.dietenheim.de') WHERE dst_id=4250803;
UPDATE stan_dienststellen set mail=trim('info@dornstadt.de'), internet=trim('https://www.dornstadt.de') WHERE dst_id=4250804;
UPDATE stan_dienststellen set mail=trim('info@ehingen.de'), internet=trim('https://www.ehingen.de') WHERE dst_id=4250805;
UPDATE stan_dienststellen set mail=trim('info@gvv-kw.de'), internet=trim('https://www.gvv-kw.de') WHERE dst_id=4250806;
UPDATE stan_dienststellen set mail=trim('info@laichingen.de'), internet=trim('https://www.laichingen.de') WHERE dst_id=4250807;
UPDATE stan_dienststellen set mail=trim('info@verwaltungsverband-langenau.de'), internet=trim('https://www.verwaltungsverband-langenau.de') WHERE dst_id=4250808;
UPDATE stan_dienststellen set mail=trim('rathaus@lonsee.de'), internet=trim('https://www.lonsee.de') WHERE dst_id=4250809;
UPDATE stan_dienststellen set mail=trim('rathaus@munderkingen.de'), internet=trim('https://www.munderkingen.de') WHERE dst_id=4250810;
UPDATE stan_dienststellen set mail=trim('stadt@bad-buchau.de'), internet=trim('https://www.bad-buchau.de') WHERE dst_id=4260801;
UPDATE stan_dienststellen set mail=trim('rathaus@bad-schussenried.de'), internet=trim('https://www.bad-schussenried.de') WHERE dst_id=4260802;
UPDATE stan_dienststellen set mail=trim('info@biberach-riss.de'), internet=trim('https://www.biberach-riss.de') WHERE dst_id=4260803;
UPDATE stan_dienststellen set mail=trim('poststelle@erolzheim.de'), internet=trim('https://www.erolzheim.de') WHERE dst_id=4260804;
UPDATE stan_dienststellen set mail=trim('stadt.laupheim@laupheim.de'), internet=trim('https://www.laupheim.de') WHERE dst_id=4260805;
UPDATE stan_dienststellen set mail=trim('stadt@ochsenhausen.de'), internet=trim('https://ochsenhausen.de') WHERE dst_id=4260806;
UPDATE stan_dienststellen set mail=trim('info@riedlingen.de '), internet=trim('https://www.riedlingen.de') WHERE dst_id=4260807;
UPDATE stan_dienststellen set mail=trim('rathaus@rot.de'), internet=trim('https://www.rot.de') WHERE dst_id=4260808;
UPDATE stan_dienststellen set mail=trim('Rathaus.Info@Schwendi.de'), internet=trim('https://www.schwendi.de') WHERE dst_id=4260809;
UPDATE stan_dienststellen set mail=trim('info@baurechtsamt-ekl.de'), internet=trim('https://www.gvv-ekl.de') WHERE dst_id=4350801;
UPDATE stan_dienststellen set mail=trim('stadtverwaltung@friedrichshafen.de'), internet=trim('https://www.friedrichshafen.de') WHERE dst_id=4350802;
UPDATE stan_dienststellen set mail=trim('info@rathaus-markdorf.de'), internet=trim('https://www.gvv-markdorf.de') WHERE dst_id=4350803;
UPDATE stan_dienststellen set mail=trim('buergermeister@meersburg.de'), internet=trim('https://www.meersburg.de') WHERE dst_id=4350804;
UPDATE stan_dienststellen set mail=trim('gemeinde@salem-baden.de'), internet=trim('https://www.salem-baden.de') WHERE dst_id=4350805;
UPDATE stan_dienststellen set mail=trim('rathaus@tettnang.de'), internet=trim('https://www.tettnang.de') WHERE dst_id=4350806;
UPDATE stan_dienststellen set mail=trim('rathaus@ueberlingen.de'), internet=trim('https://www.ueberlingen.de') WHERE dst_id=4350807;
UPDATE stan_dienststellen set mail=trim('info@gvv-altshausen.de'), internet=trim('https://www.gvv-altshausen.online.de') WHERE dst_id=4360801;
UPDATE stan_dienststellen set mail=trim('info@bad-waldsee.de '), internet=trim('https://www.bad-waldsee.de') WHERE dst_id=4360802;
UPDATE stan_dienststellen set mail=trim('info@gvv-gullen.de'), internet=trim('https://www.gvv-gullen.de') WHERE dst_id=4360803;
UPDATE stan_dienststellen set mail=trim('info@leutkirch.de'), internet=trim('https://www.leutkirch.de') WHERE dst_id=4360804;
UPDATE stan_dienststellen set mail=trim('corina.wehr@ravensburg.de'), internet=trim('https://www.ravensburg.de') WHERE dst_id=4360805;
UPDATE stan_dienststellen set mail=trim('koehler(@)gemeinde-vogt.de'), internet=trim('https://www.vogt.de') WHERE dst_id=4360806;
UPDATE stan_dienststellen set mail=trim('ludwig.petzoldt@wangen.de'), internet=trim('https://www.wangen.de') WHERE dst_id=4360807;
UPDATE stan_dienststellen set mail=trim('info@gemeinde-wilhelmsdorf.de'), internet=trim('https://www.gemeinde-wilhelmsdorf.de') WHERE dst_id=4360808;
UPDATE stan_dienststellen set mail=trim('r.dehner@wolpertswende.de'), internet=trim('https://www.wolpertswende.de') WHERE dst_id=4360809;
UPDATE stan_dienststellen set mail=trim('info@laucherttal.de'), internet=trim('https://www.laucherttal.de') WHERE dst_id=4370801;
UPDATE stan_dienststellen set mail=trim('tanja.japs@mengen.de'), internet=trim('https://www.mengen.de') WHERE dst_id=4370802;
UPDATE stan_dienststellen set mail=trim('info@messkirch.de'), internet=trim('https://www.messkirch.de') WHERE dst_id=4370803;
UPDATE stan_dienststellen set mail=trim('info@stadt-pfullendorf.de'), internet=trim('https://www.pfullendorf.de') WHERE dst_id=4370804;
UPDATE stan_dienststellen set mail=trim('info@bad-saulgau.de'), internet=trim('https://www.bad-saulgau.de') WHERE dst_id=4370805;
UPDATE stan_dienststellen set mail=trim('post@sigmaringen.de'), internet=trim('https://www.sigmaringen.de') WHERE dst_id=4370806;
UPDATE stan_dienststellen set mail=trim('post@stetten-akm.de'), internet=trim('https://www.stetten-akm.de') WHERE dst_id=4370807;
